.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 405px;
	background: #000000 url("../images/u114-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7F7F7F),color-stop(68%, #000000));
	background: -webkit-linear-gradient(top,#7F7F7F ,#000000 68%);
	background: -moz-linear-gradient(top,#7F7F7F ,#000000 68%);
	background: -ms-linear-gradient(top,#7F7F7F ,#000000 68%);
	background: -o-linear-gradient(top,#7F7F7F ,#000000 68%);
	background: linear-gradient(to bottom,#7F7F7F ,#000000 68%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 75px;
}

#pu225
{
	width: 0.01px;
	position: relative;
}

#u225
{
	z-index: 2;
	width: 188px;
	margin-right: -10000px;
}

#menuu2003
{
	z-index: 4;
	width: 732px;
	margin-right: -10000px;
	left: 188px;
}

#u2004
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2005
{
	width: 120px;
	padding-bottom: 17px;
}

#u2005:hover
{
	margin: 0px;
}

#u2005:active
{
	margin: 0px;
}

#u2028
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
	left: 122px;
}

#u2029
{
	width: 120px;
	padding-bottom: 17px;
}

#u2005.MuseMenuActive,#u2029:hover
{
	margin: 0px;
}

#u2029:active
{
	margin: 0px;
}

#u2045
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
	left: 244px;
}

#u2048
{
	width: 120px;
	padding-bottom: 17px;
}

#u2029.MuseMenuActive,#u2048:hover
{
	margin: 0px;
}

#u2048:active
{
	margin: 0px;
}

#u2052
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
	left: 366px;
}

#u2055
{
	width: 120px;
	padding-bottom: 17px;
}

#u2048.MuseMenuActive,#u2055:hover
{
	margin: 0px;
}

#u2055:active
{
	margin: 0px;
}

#u2007-4,#u2030-4,#u2051-4,#u2057-4
{
	width: 120px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2059
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 488px;
}

#u2060
{
	width: 121px;
	padding-bottom: 17px;
}

#u2055.MuseMenuActive,#u2060:hover
{
	margin: 0px;
}

#u2060:active
{
	margin: 0px;
}

#u2066
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 611px;
}

#u2067
{
	width: 121px;
	padding-bottom: 17px;
}

#u2060.MuseMenuActive,#u2067:hover
{
	margin: 0px;
}

#u2067:active
{
	margin: 0px;
}

#u2067.MuseMenuActive
{
	margin: 0px;
}

#u2062-4,#u2070-4
{
	width: 121px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u271
{
	z-index: 41;
	width: 583px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 168px;
}

#u273-4
{
	z-index: 42;
	width: 564px;
	min-height: 49px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 19px;
}

#u2081-4
{
	z-index: 49;
	width: 257px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 332px;
}

#pu274
{
	width: 0.01px;
	margin-left: 188px;
	margin-top: 44px;
	position: relative;
}

#u274
{
	z-index: 46;
	width: 166px;
	height: 151px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	background: #FFFFFF url("../images/img_8402-u274-fr.jpg") no-repeat center top;
	background-size: cover !important;
}

#u276
{
	z-index: 48;
	width: 165px;
	height: 150px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 187px;
	background: #FFFFFF url("../images/img_3560-u276-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u275
{
	z-index: 47;
	width: 166px;
	height: 151px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 375px;
	background: #FFFFFF url("../images/10306313_10203754493933024_338194107289972928_n-u275-fr.jpg") no-repeat left center;
	background-size: cover !important;
}

#pu2082-4
{
	width: 0.01px;
	margin-left: 190px;
	margin-top: 14px;
	position: relative;
}

#u2082-4
{
	z-index: 53;
	width: 164px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u2082-4:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 162px;
	margin: -1px -10001px -1px -1px;
}

#u2083-4
{
	z-index: 57;
	width: 168px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 186px;
}

#u2083-4:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 166px;
	margin: -1px -10001px -1px -1px;
}

#u2084-4
{
	z-index: 61;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 374px;
}

#u2084-4:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 166px;
	margin: -1px -10001px -1px -1px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

